# Generated by Django 3.2.1 on 2021-05-15 19:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0018_rename_tags_tag'),
    ]

    operations = [
        migrations.AddField(
            model_name='post',
            name='short_text',
            field=models.CharField(default=1, max_length=256),
            preserve_default=False,
        ),
    ]
